Tus alertas

Soft y mods exclusivos para Diamond, Touch Pro y HD Soft y Apps exclusivos para Diamond, Touch Pro y HD

Respuesta
 
Herramientas
  #1  
Viejo 24/08/08, 09:32:00
Array

[xs_avatar]
Mdm1 Mdm1 no está en línea
Miembro del foro
 
Fecha de registro: jul 2008
Localización: Madrid
Mensajes: 404
Modelo de smartphone: htc diamond;Samsung Ace; SG II; SG5
Tu operador: Movistar
Posteador original
advancedconfig

Al instalar el advancedconfig e intentar ejecutarlo me sale el error que a continuacion detallo


Por favor alguien me puede decir donde descargarme la version que me solicita.
Imágenes Adjuntas
Tipo de Archivo: jpg Screen01.jpg (155.1 KB, 444 visitas)
Responder Con Cita top
Sponsored Links
__________FORO_MyWigo

  #2  
Viejo 24/08/08, 10:40:10
Array

[xs_avatar]
SeRgEY Hombre SeRgEY no está en línea
Usuario muy activo
· Votos compra/venta: (1)
 
Fecha de registro: jul 2008
Localización: Madrid
Mensajes: 1,426
Modelo de smartphone: LG G3
Tu operador: Movistar
Tienes instalado el .Net 3,5?
Responder Con Cita top
  #3  
Viejo 24/08/08, 13:21:58
Array

[xs_avatar]
Mdm1 Mdm1 no está en línea
Miembro del foro
 
Fecha de registro: jul 2008
Localización: Madrid
Mensajes: 404
Modelo de smartphone: htc diamond;Samsung Ace; SG II; SG5
Tu operador: Movistar
Posteador original
Ya está arreglado SeRgEY
Responder Con Cita top
  #4  
Viejo 06/10/08, 05:06:11
Array

[xs_avatar]
superfilo Hombre superfilo no está en línea
Usuario muy activo
· Votos compra/venta: (1)
 
Fecha de registro: sep 2008
Localización: Palencia/Pucela/Madrid
Mensajes: 649
Modelo de smartphone: Sony Xperia Z3 D6603
Tu operador: Pepephone
 Cita: Originalmente Escrito por Mdm1 Ver Mensaje
Ya está arreglado SeRgEY
¿Como lo solventaste? Pq yo tenia instalado el CF 3.5 y me seguia dando el error, me lo baje otra vez, lo volvi a instalar, y ahora me da otro error, una excepcion rara (como todas ^^ )

Alguien más ha tenido problemas con el advanced config ???
Responder Con Cita top
  #5  
Viejo 06/10/08, 08:39:16
Array

[xs_avatar]
Mdm1 Mdm1 no está en línea
Miembro del foro
 
Fecha de registro: jul 2008
Localización: Madrid
Mensajes: 404
Modelo de smartphone: htc diamond;Samsung Ace; SG II; SG5
Tu operador: Movistar
Posteador original
Hola Superfilo

Realmente lo solvente instalando el .Net 3.5 y reiniciandolo una vez instalado.

Suerte
Responder Con Cita top
  #6  
Viejo 06/10/08, 14:07:14
Array

[xs_avatar]
superfilo Hombre superfilo no está en línea
Usuario muy activo
· Votos compra/venta: (1)
 
Fecha de registro: sep 2008
Localización: Palencia/Pucela/Madrid
Mensajes: 649
Modelo de smartphone: Sony Xperia Z3 D6603
Tu operador: Pepephone
 Cita: Originalmente Escrito por Mdm1 Ver Mensaje
Hola Superfilo

Realmente lo solvente instalando el .Net 3.5 y reiniciandolo una vez instalado.

Suerte

¿Qué versión de Advancedconfig instalaste? Yo he probado la 3.0, la 3.2 descargada de la pagina del autor, y al final la única que he podido instalar ha sido una llamada "2020" (supongo q será una versión 2.xx), pero no contempla activar las opciones del SmartTouch. Así que he tenido que ir añadiendo cosas al registro, algunas funcionan, otras no, y otras joden lo q tocan...por ejemplo, se me borraron mis contactos favoritos... :/

Alguna solucion??

Un saludo
Responder Con Cita top
  #7  
Viejo 07/10/08, 23:26:10
Array

[xs_avatar]
Nejo08 Nejo08 no está en línea
Junior Member
 
Fecha de registro: oct 2008
Mensajes: 5
Modelo de smartphone: HTC Diamond

Hola soy nuevo por aqui...

¿de donde me podria descargar el advanceconfig?
Muchas gracias.
Responder Con Cita top
  #8  
Viejo 08/10/08, 02:35:32
Array

[xs_avatar]
superfilo Hombre superfilo no está en línea
Usuario muy activo
· Votos compra/venta: (1)
 
Fecha de registro: sep 2008
Localización: Palencia/Pucela/Madrid
Mensajes: 649
Modelo de smartphone: Sony Xperia Z3 D6603
Tu operador: Pepephone
 Cita: Originalmente Escrito por Nejo08 Ver Mensaje
Hola soy nuevo por aqui...

¿de donde me podria descargar el advanceconfig?
Muchas gracias.

de la zona de descargas de esta pagina, a su vez tb hace falta instalar el Boinger66 diamond advanced config, que tb esta en la seccion de descargas.

Aunque lo imprescindible es instalar el .NET Compact Framework 3.5, REINICIAR, y despues instalar los dos programas, y bueno, despues si quieres reiniciar otra vez antes de ejecutarlos...


Un saludo
Responder Con Cita top
Respuesta

Estás aquí
Regresar   Portal | Indice > Terminales HTC con Windows Mobile > Terminales HTC con Windows Mobile > HTC Diamond > Soft y mods exclusivos para Diamond, Touch Pro y HD

Herramientas


Hora actual: 10:49:51 (GMT +2)
Haz click aquí si ves mal la hora en el foro


__FOOTER_Kimovil

User Alert System provided by Advanced User Tagging (Lite) - vBulletin Mods & Addons Copyright © 2015 DragonByte Technologies Ltd.